@import url("/fonts/The\ Last\ Of\ Us\ Extreme.ttf");
@font-face {
  font-family: 'myFirstFont';
  src: url('/fonts/The\ Last\ Of\ Us\ Extreme.ttf') format('truetype');
}
* {
    margin: 0;
    padding: 0;
    font-family: 'myFirstFont', sans-serif;    
}
html,
body {
  height: 100%;
  margin: 0;
}

body {
  display: flex;
  flex-direction: column;
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
  background-color: #ffffffc3 !important;
}

#searchInput {
  width: 300px;
  padding: 8px;
  margin-bottom: 10px;
}

#searchResults {
  max-width: 400px;
  padding: 10px;
  border: 1px solid #ccc;
}
.mask{
  width: 100%;
  height: 100%;
  background-color:#000000;
  position: fixed;
  top: 0;
  z-index: 100;
  transition: 0.6s;
  display: flex;
  justify-content: center;
  align-items:center;
  font-size: 150px;
}
.hide{
  opacity: 0;
}
#load {
  position: absolute;
  width: 600px;
  height: 36px;
  left: 50%;
  top: 40%;
  margin-left: -300px;
  overflow: visible;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
}

#load p {
  white-space: nowrap;
  position: absolute;
  width: 20px;
  height: 36px;
  opacity: 0;
  font-family: 'myFirstFont', sans-serif;   
  animation: fadeIn 2s linear infinite;
  color: #b60000;
}

.fade-in-text {
  font-family: Arial;
  font-size: 60px;
  animation: fadeIn 5s;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-moz-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-o-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-ms-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.nav-link {
  color: black !important;
}

#introCarousel,
.carousel-inner,
.carousel-item,
.carousel-item.active {
  height: 100vh;
}

#introCarousel {
  padding-top: 50px;
}

.carousel-item:nth-child(1) {
  background-image: url("/images/tlou2.jpg");

  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.carousel-item:nth-child(2) {
  background-image: url('/images/tlou3.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  object-fit: cover;
}

.carousel-item:nth-child(3) {
  background-image: url('/images/tlou4.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
}

.carousel-item:nth-child(4) {
  background-image: url('/images/tlou5.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  object-fit: cover;
}


@media (min-width: 992px) {
  #introCarousel {
    margin-top: -58.59px;
  }

  #introCarousel,
  .carousel-inner,
  .carousel-item,
  .carousel-item.active {
    height: 50vh;
  }
}

.Main {
  margin: 30px 150px;
  background-color: rgba(255, 255, 255, 0.336);
  flex: 1;
  min-height: calc(100vh - 40px);
  margin-bottom: 30px;
}



.Main img {
  width: 200px;
  height: 200px;
}



.rounded-circle:hover {
border-style:inset;
border-width: 10px;
border-color: rgb(207, 64, 21);

}



.footer-clean {
  padding: 50px 0;
  background-color: #fff;
  color: #4b4c4d;
}

.footer-clean h3 {
  margin-top: 0;
  margin-bottom: 12px;
  font-weight: bold;
  font-size: 16px;
}

.footer-clean ul {
  padding: 0;
  list-style: none;
  line-height: 1.6;
  font-size: 14px;
  margin-bottom: 0;
}

.footer-clean ul a {
  color: inherit;
  text-decoration: none;
  opacity: 0.8;
}

.footer-clean ul a:hover {
  opacity: 1;
}

.footer-clean .item.social {
  text-align: right;
}

@media (max-width:767px) {
  .footer-clean .item {
    text-align: center;
    padding-bottom: 20px;
  }
}

@media (max-width: 768px) {
  .footer-clean .item.social {
    text-align: center;
  }
}

.footer-clean .item.social>a {
  font-size: 24px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  border: 1px solid #ccc;
  margin-left: 10px;
  margin-top: 22px;
  color: inherit;
  opacity: 0.75;
}

.footer-clean .item.social>a:hover {
  opacity: 0.9;
}

@media (max-width:991px) {
  .footer-clean .item.social>a {
    margin-top: 40px;
  }
}

@media (max-width:767px) {
  .footer-clean .item.social>a {
    margin-top: 10px;
  }
}

.footer-clean .copyright {
  margin-top: 14px;
  margin-bottom: 0;
  font-size: 13px;
  opacity: 0.6;
}
.shadow-pop-tr {
	-webkit-animation: shadow-pop-tr 0.3s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
	        animation: shadow-pop-tr 0.3s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
}

 @-webkit-keyframes shadow-pop-tr {
  0% {
    -webkit-box-shadow: 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e;
            box-shadow: 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e;
    -webkit-transform: translateX(0) translateY(0);
            transform: translateX(0) translateY(0);
  }
  100% {
    -webkit-box-shadow: 1px -1px #3e3e3e, 2px -2px #3e3e3e, 3px -3px #3e3e3e, 4px -4px #3e3e3e, 5px -5px #3e3e3e, 6px -6px #3e3e3e, 7px -7px #3e3e3e, 8px -8px #3e3e3e;
            box-shadow: 1px -1px #3e3e3e, 2px -2px #3e3e3e, 3px -3px #3e3e3e, 4px -4px #3e3e3e, 5px -5px #3e3e3e, 6px -6px #3e3e3e, 7px -7px #3e3e3e, 8px -8px #3e3e3e;
    -webkit-transform: translateX(-8px) translateY(8px);
            transform: translateX(-8px) translateY(8px);
  }
}
@keyframes shadow-pop-tr {
  0% {
    -webkit-box-shadow: 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e;
            box-shadow: 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e;
    -webkit-transform: translateX(0) translateY(0);
            transform: translateX(0) translateY(0);
  }
  100% {
    -webkit-box-shadow: 1px -1px #3e3e3e, 2px -2px #3e3e3e, 3px -3px #3e3e3e, 4px -4px #3e3e3e, 5px -5px #3e3e3e, 6px -6px #3e3e3e, 7px -7px #3e3e3e, 8px -8px #3e3e3e;
            box-shadow: 1px -1px #3e3e3e, 2px -2px #3e3e3e, 3px -3px #3e3e3e, 4px -4px #3e3e3e, 5px -5px #3e3e3e, 6px -6px #3e3e3e, 7px -7px #3e3e3e, 8px -8px #3e3e3e;
    -webkit-transform: translateX(-8px) translateY(8px);
            transform: translateX(-8px) translateY(8px);
  }
}
.shadow-pop-tr-hovered {
  -webkit-animation: shadow-pop-tr 0.3s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
  animation: shadow-pop-tr 0.3s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
}

#backToTopBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
}

#board {
  width: 319px;
  height: 319px;
  background-color: #404040;
  border: 10px solid #404040;

  display: grid;
  grid-template-columns: repeat(3, 100px); 
  grid-template-rows: repeat(3, 100px);
  gap: 0;
}

#board img {
  border: 1px solid #404040;
  width: 100px; 
  height: 100px;
}   
.puzzle h1 {
  margin-top: 10px; 
  text-align: center; 
}


